BEEM - Android XMPP - Feature #113

Ecrire le texte de la page "Contacts" du site web
05/18/2009 01:16 AM - Jean-Manuel Da Silva

Status: Closed Start date: 05/18/2009

Priority: High Due date: 05/28/2009

Assignee: Vincent Véronis % Done: 100%

Category: Marketing Estimated time: 1.00 hour

Target version:

Description

Ecrire le texte de la page "Contacts" du site web en frangais.

Related issues:

Blocks Support #97: Faire le site web de communication Closed 05/04/2009 05/30/2009
Blocks Support #127: Remplissage du site web Closed 05/20/2009 06/04/2009

History

#1 - 05/25/2009 02:14 AM - Frédéric Barthéléry

- Assignee set to Vincent Véronis

#2 - 06/22/2009 09:54 PM - Frédéric Barthéléry
- Status changed from New to Feedback

- % Done changed from 0 to 80

#3 - 09/19/2009 01:44 AM - Vincent Véronis
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
